[MyIni_n76]
1=C:\Program Files\Nokia\Phoenix\Products\RM-135\RM135_31.0.014_prd.C00
2=C:\Program Files\Nokia\Phoenix\Products\RM-135\RM135_31.0.014_prd_0501.V05
3=
4=C:\Program Files\Nokia\Phoenix\Products\RM-135\RM135_31.0.014_027_000_U01_uda.fpsx
5=
6=
[MyIni_6500slide]
1=C:\Program Files\Nokia\Phoenix\Products\RM-240\rm240__10.00.mcusw
2=C:\Program Files\Nokia\Phoenix\Products\RM-240\rm240__10.00.ppm_i
3=
4=C:\Program Files\Nokia\Phoenix\Products\RM-240\rm240__10.00_ism_019.image_i_cis
5=
6=
[Myini_7230slide]
1=C:\Program Files\Nokia\Phoenix\Products\RM-604\rm598__06.90.mcusw
2=C:\Program Files\Nokia\Phoenix\Products\RM-604\rm598__06.90.ppm_i
3=
4=C:\Program Files\Nokia\Phoenix\Products\RM-604\rm598__06.90.image_i_0590115_003
5=
6=
[MyN96ini]
1=C:\Program Files\Nokia\Phoenix\Products\RM-247\RM-247_30.033_prd.core.fpsx
2=C:\Program Files\Nokia\Phoenix\Products\RM-247\RM-247_30.033_005.1_prd.language.fpsx
3=C:\Program Files\Nokia\Phoenix\Products\RM-247\RM-247_30.033_098.1_prd.customer.fpsx
4=C:\Program Files\Nokia\Phoenix\Products\RM-247\RM-247_30.033_100.1_prd.uda.fpsx
5=
6=
[6120my]
1=C:\Program Files\Common Files\Nokia\DataPackage\Products\RM-243\rm243_07.10_prd_core.fpsx
2=C:\Program Files\Common Files\Nokia\DataPackage\Products\RM-243\rm243_07.10_prd_vB05_03_russian.fpsx
3=
4=C:\Program Files\Common Files\Nokia\DataPackage\Products\RM-243\rm243_ENO_A_2009wk15v0.100.fpsx
5=C:\Program Files\Common Files\Nokia\DataPackage\Products\RM-243\rm243_07.10_prd_UDA_Pearl_White.fpsx
6=
